/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
height: 50px;
font: 12px Verdana, Arial, Helvetica, sans-serif;
text-shadow: 1px 1px 1px rgba(0,0,0, 0.2);
padding-bottom: 0px;
list-style-type: none;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
height: auto;
display: block;
text-decoration: none;
margin-top: 0px;
padding-top:30px;
padding-bottom:6px;
padding-left:30px;
padding-right:5px;
color: #333333;
border-right: 1px solid #ddd;
}

.mattblackmenu li a:visited{
color: #333333;
}

.mattblackmenu a.selected:visited{
color:#333333;
}

.mattblackmenu li a:hover{
background-image:url(hover.png);
color:#ffffff;
}

.mattblackmenu a.selected{
background-image:url(hover.png);
color:#ffffff;
}

.mattblackmenu li#active a {
padding-top:32px;
padding-right:45px;
margin-left:-55px;
margin-top:-12px;
background-image:url(home.png);
background-repeat:no-repeat;
}

.mattblackmenu li#active a:hover{
background-image:url(home_h.png);
background-repeat:no-repeat;
}

